/**
 * Vue File Uploader 组件入口文件
 * 支持 Vue 2.x 和 Vue 3.x
 */
import { App, Plugin } from 'vue';
import FileUploader from './components/FileUploader.vue';
export { FileUploader };
/**
 * Vue 插件安装函数
 * 用于全局注册组件
 * @param app Vue 应用实例
 */
export declare function install(app: App): void;
declare const _default: Plugin<any[]>;
export default _default;
export * from './types';
